.event-card {
  margin: 1em 0;
  padding: 1em;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s;
  container-name: conference-card;
  container-type: inline-size;

  &:hover {
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
  }

  &__title {
    font-size: 1.2em;
    margin: 0.4em 0 0.8em;
    a {
      text-decoration: none;
      &:hover {
        text-decoration: none;
      }
    }
  }

  &__conference {
    margin: 1rem;
    font-size: 0.9rem;
    text-align: right;

    a {
			--bs-btn-padding-x: 0.75rem;
			--bs-btn-padding-y: 0.375rem;
			--bs-btn-font-family: ;
			--bs-btn-font-size: 1rem;
			--bs-btn-font-weight: 400;
			--bs-btn-line-height: 1.5;
			--bs-btn-color: white
			--bs-btn-bg: var(--bs-link-color);
			--bs-btn-border-width: var(--bs-border-width);
			--bs-btn-border-color: transparent;
			--bs-btn-border-radius: var(--bs-border-radius);
			--bs-btn-hover-border-color: transparent;
			--bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
			--bs-btn-disabled-opacity: 0.65;
			--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
			display: inline-block;
			padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
			font-family: var(--bs-btn-font-family);
			font-size: var(--bs-btn-font-size);
			font-weight: var(--bs-btn-font-weight);
			line-height: var(--bs-btn-line-height);
			color: var(--bs-btn-color);
			text-align: center;
			text-decoration: none;
			vertical-align: middle;
			cursor: pointer;
			user-select: none;
			border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
			border-radius: var(--bs-btn-border-radius);
			background-color: var(--bs-btn-bg);
			transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
		}
  }
}
